cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.052018180167429484, 0.08793479962269166, -0.0005420995791172605, 0.00046308828602688654]
  distortion_model: radtan
  intrinsics: [1030.659924809806, 1030.3829890001573, 640.0691319573099, 360.9352147362705]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999952079494688, -0.0001096836360992721, -0.003093872587808803, -0.12017725533230365]
  - [0.00010931122842214429, 0.9999999867607858, -0.00012053827019327955, 0.001031863146163043]
  - [0.003093885767924139, 0.00012019949755464339, 0.9999952066999757, -0.0004983928955005534]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05529554809442694, 0.08241078767087331, 0.00012524281548114435, 0.0010152934926952047]
  distortion_model: radtan
  intrinsics: [1030.0904228567147, 1029.7303051076276, 640.1593052099319, 360.6583485447662]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999296304316454, -0.010852210305534885, 0.004792047194155013, 0.12002391189914088]
  - [0.0108476509906722, 0.9999406857935166, 0.0009764029752053072, 0.06901675236763075]
  - [-0.004802359088108154, -0.0009243518106563812, 0.9999880413889521, 0.0038878070283594694]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3926428950114931, 0.15629572314790202, 0.000819033899749145, 0.00033549096131550184]
  distortion_model: radtan
  intrinsics: [1055.474378672106, 1056.1187216779106, 679.5359852888707, 327.77957782002125]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999709255871313, 0.0010530710404691777, 0.0075524182734351695, -0.11992906859443364]
  - [-0.0010388004762653797, 0.9999976683226312, -0.0018932096684995804, -0.00010808599064413753]
  - [-0.007554394347907919, 0.001885309168840653, 0.9999696879082642, 0.0007367301367501606]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3878630347108875, 0.14533472684132714, 0.0003901184569498297, 0.000912338789539615]
  distortion_model: radtan
  intrinsics: [1049.8704589469453, 1050.7063300820446, 673.9759718985124, 323.0316523223768]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999570742974018, 0.00044589522879880333, -0.009254768501298366, 0.08873341034715132]
  - [-0.0004030790655927607, 0.9999892107204763, 0.00462773917725393, 0.0062219450741321]
  - [0.009256732135833402, -0.004623810124858554, 0.9999464652120541, 0.003574328348243196]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.415712791212809, 0.1869388435325662, 0.001000192789228695, -0.00016627588108404377]
  distortion_model: radtan
  intrinsics: [1261.9991282376436, 1262.3138528897912, 654.2172529337308, 359.6614280634313]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
